Sponsored Links

Sponsored Links

Results 1 to 7 of 7



  1. #1
    Registered User sacabonos's Avatar
    Join Date
    Jul 2008
    Posts
    7
    Sponsored Links

    Question [UnAnswered] Need to install demos, have 2.36 FW

    Sponsored Links
    Hi guys, I borrowed a PS3 from a friend and I took his permission to download demos on it but he doesn't want to update his PS3 to 2.41 FW, current FW version installed is 2.36.

    Whenever I am trying to login to PSN store it gives me an error that it requires the update. So far I tried the DNS solution and it didn't work for me, it gives me "An error has occured, you have been signed out of Playstation Network. (80710092)"

    I installed Wireshark [Register or Login to view links] and sniffed on the PS3 IP address on my network and I can see that the PS tries to check for the address fsa01.ps3.update.playstation.net and it receives a standard query response with the fake IP address that I fed to posadis [Register or Login to view links] but still it gives the 80710092 error, any suggestions would be much appreciated.

    note: obviously the ps3proxy solution won't work because of my FW version
    Last edited by sacabonos; 07-20-2008 at 10:47 PM Reason: links fixed

  2. #2
    Registered User Tosztoc's Avatar
    Join Date
    Jun 2007
    Posts
    21
    Sponsored Links
    Sponsored Links
    I have the same problem :/ I don't want upgrade to 2.41 - I have too 2.36 on my PS3.

    FAH metod doesn't work (eg. via PS3 Proxy Server) because fah.pkg has only about 50MB but demos are biggger than 50MB and won't download :/ (giving an error).

    If anyone have solution - thanks for reply.

  3. #3
    Registered User devilockz's Avatar
    Join Date
    Apr 2006
    Posts
    2
    Sponsored Links
    Sponsored Links
    does it mean that FW2.41 cant use the proxy method anymore? plz help

  4. #4
    Registered User Tosztoc's Avatar
    Join Date
    Jun 2007
    Posts
    21
    Quote Originally Posted by devilockz View Post
    does it mean that FW2.41 cant use the proxy method anymore? plz help
    On 2.41 it works but on 2.36 probably no :/ ...because to download demos via PS3 Proxy Server You have to connect to PSN Store and when You do this PS3 checks Yours Firmware version and If the version is lower than 2.41 you can't connect without upgrading.

  5. #5
    Registered User sacabonos's Avatar
    Join Date
    Jul 2008
    Posts
    7
    Quote Originally Posted by Tosztoc View Post
    On 2.41 it works but on 2.36 probably no :/ ...because to download demos via PS3 Proxy Server You have to connect to PSN Store and when You do this PS3 checks Yours Firmware version and If the version is lower than 2.41 you can't connect without upgrading.
    I can confirm on that. My friend's PS3 was logging correctly before the 2.40 or 2.41 updates gets released.

  6. #6
    Registered User Tosztoc's Avatar
    Join Date
    Jun 2007
    Posts
    21
    Quote Originally Posted by sacabonos View Post
    I can confirm on that. My friend's PS3 was logging correctly before the 2.40 or 2.41 updates gets released.
    My PS3 was logging correctly too but when new firmware was released... and PSN checks what firmware (my is 2.36) I have got on my PS3... now I can't access PSN Store becouse of the firmware version :/

  7. #7
    Registered User sacabonos's Avatar
    Join Date
    Jul 2008
    Posts
    7
    Nevermind guys, I found a solution: http://www.ps3news.com/forums/ps3-ne...6-a-99762.html

 

Sponsored Links
Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News